<?xml version="1.0" encoding="utf-8"?>
<Window size="650,455" caption="0,0,0,26" roundcorner="2,2" sizebox="0,0,0,0">
  <Font name="Segoe UI" size="12" bold="false" default="true"/>
  <!-- 0 -->
  <Font name="Segoe UI" size="12" bold="true"/>
  <Font name="Segoe UI" size="14" bold="true"/>
  <Font name="Segoe UI" size="16" bold="true"/>
  <Font name="Segoe UI" size="24" bold="false"/>
  <Font name="Segoe UI" size="20" bold="true"/>
  <Font name="Segoe UI" size="28" bold="false"/>
  <Font name="Segoe UI" size="14" bold="false"/>
  <Font name="Segoe UI" size="16" bold="false"/>
  <Font name="Segoe UI" size="1" bold="false"/>
  <Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
  <Default name="Combo" value="itemendellipsis=&quot;true&quot; itemtextpadding=&quot;5,0,5,0&quot; hotimage=&quot;file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'&quot; normalimage=&quot;file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'&quot; pushedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot;"/>
  <Default name="Option" value="normalimage=&quot;file='checkbox.png' source='0,0,14,14'&quot; selectedimage=&quot;file='checkbox.png' source='0,28,14,42'&quot;"/>
  <Default name="Edit" value="bordercolor=&quot;#FFD5DFE5&quot; bordersize=&quot;1&quot; focusbordercolor=&quot;#FF0099CC&quot;"/>

  <VerticalLayout name="UPGRADE_main" bkimage="file='bk_dlg.png'" bordersize="1" inset="1,1,1,1">
    <HorizontalLayout name="UPGRADE_MAIN_TITLE" height="26" bkimage="file='bk_dlgtop.png'" bordercolor="#FF99A5AA" bottombordersize="1" inset="10,1,5,1">
      <Label name="IDC_LABEL_PRO_UPGRADE_TITLE" font="2" textcolor="#FFFFFFFF" width="600" mouse="false"/>
      <Control />
      <Button name="IDC_BUTTON_CLOSE_WINDOW" maxheight="22" width="22" image="file='window_close.png'"/>
    </HorizontalLayout>

    <HorizontalLayout name="UPGRADE_HEADER_BACK" height="55">
      <HorizontalLayout name="UPGRADE_HEADER" width="600" height="55" bkcolor="#FFFFFFFF" bkimage="file='order\dialog_top.bmp' corner='80,0,0,2' source='0,0,600,55'">
        <Control width="78"/>
        <VerticalLayout>
          <Control height="20"/>
          <Label name="ID_LABEL_UPGRADE_HEADER" textcolor="#FF2B6388" font="2"/>
        </VerticalLayout>
      </HorizontalLayout>
    </HorizontalLayout>

    <Container name="UPGRADE_bg" width="648" height="349">
      <VerticalLayout width="648" height="349">
        <Label name="UPGRADE_pad" width="648" height="75" padding="0,274,0,0" />
      </VerticalLayout>
      
      <VerticalLayout bkimage="file='upgrade_bg_jap.png' corner='80,0,0,2' source='0,0,648,349'" width="648" height="349">
        <Label text="AVC Pro." textcolor="#FFFFFFFF" height="24" font="6" padding="366,3,0,0"/>

        <HorizontalLayout width="648" height="74" padding="0,0,0,0">

          <VerticalLayout width="350">
            <Label name="ID_UPGRADE_AVC" text="Any Video Converter" textcolor="#FF505050" height="32" font="4" padding="14,0,0,0"/>
            <Label name="ID_MOST_PROFESSIONAL" textcolor="#FF505050" height="16" font="7" padding="10,2,0,0"/>
          </VerticalLayout>

          <VerticalLayout width="208">
            <HorizontalLayout width="198" height="36" padding="6,13,0,0">
              <Label text="$ 9.95" textcolor="#FFD90B0B" width="70" height="27" font="5" padding="5,9,0,0"/>
              <Label name="ID_PERYEAR" width="120" height="24" font="8" padding="0,12,0,0"/>
            </HorizontalLayout>
            <HorizontalLayout width="161" height="16" padding="32,0,0,0">
              <HorizontalLayout padding="0,2,0,0" width="13" height="13">
                <Option name="ID_CHECK_AUTO_RENEW" selected="true" width="13" height="13" normalimage="file='upgrade-checkbox.png' source='0,0,13,13' corner='13,0,0,0'" selectedimage="file='upgrade-checkbox.png' source='0,26,13,39' corner='13,0,0,0'"/>
              </HorizontalLayout>
              <Label name="ID_AUTO_RENEW" textcolor="#FF505050" height="14" font="7" padding="6,0,0,0"/>
            </HorizontalLayout>
          </VerticalLayout>

          <Label name="ID_UPGRADE_FREE" text="Free" textcolor="#FF505050" height="32" font="4" padding="4,10,0,0"/>
        </HorizontalLayout>

        <Label name="ID_UPGRADE_SUBTITLE_7" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_9" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_10" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_11" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_12" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_5" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>
        <Control height="5"/>
        <Label name="ID_UPGRADE_SUBTITLE_6" textcolor="#FF505050" height="20" font="2" padding="44,0,0,0"/>

        <HorizontalLayout height="81" padding="0,10,10,0" >
          <Control width="8"/>
          <VerticalLayout width="191" height="80">
            <Button name="ID_BTN_PRODUCTS_COMPARISON" width="191" height="30" image="file='bk_button_long.png' corner='2,2,2,2'" textcolor="#FFFFFFFF" font="2" padding="0,15,0,0"/>
            <Button name="ID_MORE_LINK" align="left" padding="3,4,0,0" height="20" showhtml="true"/>
          </VerticalLayout>
          <Control width="20"/>
          <Button name="ID_BTN_BUYNOW_REGISTER" width="100" height="30" image="file='bk_button_reg.png' corner='2,2,2,2'" font="2" padding="0,15,0,0" textpadding="20,0,0,0"/>
          <Control width="32"/>
          <Container name="ID_BTN_UPGRADE_CONTAINER" width="145" height="61" bkimage="file='pay_button.png' source='0,0,145,61' corner='2,2,2,2'" textcolor="#FFFFFFFF" font="2">
            <VerticalLayout>
              <Label name="ID_PAY_PAPAL" textcolor="#FFFFFFFF" height="20" font="3" padding="13,11,0,0" mouse="false"/>
              <Label name="ID_CLICK_TOBUY" textcolor="#FFFFFFFF" height="16" font="0" padding="23,0,0,0" mouse="false"/>
            </VerticalLayout>
            <Button name="ID_BTN_UPGRADE" width="145" height="61" textcolor="#FFFF882C" font="9" padding="0,0,0,0"/>
          </Container>
          <Control width="30"/>
          <Button name="ID_UPGRADE_NO_THANKS" width="112" height="30" image="file='bk_button_short.png' corner='2,2,2,2'" textcolor="#FFFFFFFF" font="2" padding="0,15,0,0"/>
        </HorizontalLayout>
      </VerticalLayout>
    </Container>
  </VerticalLayout>

</Window>
